* Machine readable input/output (JSON?)

* Continually call mincore() every time a residency chart is drawn

* Deprecate -w (it should be the default when combined with -d)

* -a switch where you can specify flags to madvise() that should be applied to your mappings
  * Examples:
    -a sequential -a willneed
    -a noreserve

* switch where you can specify flags to mmap() (would be nice to use -m but it's taken)
  * Examples:
    -m noreserve
    -m populate

  * Use cases:
    * Try opening large mappings with MAP_HUGETLB on linux 2.6.32+
    * From Dennis (Apr 2012):
      "Additionally you might want to use MAP_NORESERVE for the mmap, this seems to speed things a bit up for multiple huge files."

* Windows support some day?
  * https://msdn.microsoft.com/en-us/library/hh780543(v=vs.85).aspx
  * https://blogs.msdn.microsoft.com/oldnewthing/20170113-00/?p=95185
